@charset "utf-8"; 
/* CSS Document */
/* Import CSS files */
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:700italic,400,700,300&subset=latin,latin-ext);
@import url("mod/css/bootstrap.min.css");
@import url("mod/layout/css/layout.css");
/*@import url("mod/layout/css/global-styles.css");  */

@import url("mod/tools/css/tools.css");
/*@import url("mod/wai/css/wai.css");*/
@import url("mod/search/css/search-box.css");
@import url("mod/menu-top/css/menu-top.css");
@import url("mod/menu-right/css/menu-right.css");
@import url("mod/information/css/information.css");
@import url("mod/attachments/css/attachments.css");
@import url("mod/path-way/css/path-way.css");
@import url("mod/gallery-images/css/gallery-images.css");
/*@import url("mod/images-slider-top/css/images-slider-top.css");*/
@import url("mod/media-shark/css/media-shark.css");
/*@import url("mod/captcha/css/captcha-box.css");*/
/*@import url("mod/forms/css/forms.css");*/
@import url("mod/messages/css/messages.css");
@import url("mod/paging/css/paging-box.css");
@import url("mod/site-map/css/site-map.css");
@import url("komunikat-cookie.css");
@import url("mod/footer/css/footer.css");
@import url("mod/rss/css/rss.css");	

@import url("e-cms-1.css");	


@media screen and (max-width: 1200px){
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12
    { width: 100%; }
    
    .touristic-box .owl-controls .owl-buttons,
    .touristic-box .owl-controls .owl-pagination,
    .row-slider
    { display: none; }
    .row-tools { text-align: center; }

    .row { padding: 0 20px !important;}
    
    body {  background: #0050a2; }
    div.c-row-main-logo { position: static; width: 100%; text-align: center; }
    .content,
    .container,
    .row-header,
    .row-menu-top,
    .menu-top,
    .menu-top-2 div.subMenu,
    .breadcrumbs,
    .news-box .caption,
    .row-bottom,
    .rss-box .rss-list ul li a,
    .row,
    .touristic-box a,
    div.media-shark-box div.media-shark-list,
    div.media-shark-box div.media-shark-list div.media-shark-content,
    div.media-shark-box
    { width: 100% !important; }
    .calendar-short { border: none; padding: 0; }
    .col-search { text-align: center; }
    .row-header,
    .information-list-1 .tb,
    .news-box .photo,
    .touristic-box
    { height: auto; width: 100%; }
    div.media-shark-box div.media-shark-list ul { height: auto;}
    
    .logo-main { float: none;  }
    
    .row-header { text-align: center;}
    .row-header .container { margin: 0 0 20px 0; text-align: center;}
    
    .search-box { margin-bottom: 20px; display: block; height: auto; border: none; }
    .search-box div.sb-input-1 { height: auto; border: 1px solid #dddddd;width: 100%;float: none;}  
    .search-box input#search-box-value {height: auto; padding: 10px; width: 100%; float: none; min-height: 48px;} 
    .search-box input#search-box-bt { position: absolute; right: 0; height: 48px; width: 48px; position: absolute; right: 0; top: 0;margin: 1px;}
    
    .language-box ul li img { width: 48px; height: 48px;}

    .news-box .tab-content { height: auto; } 
    
    .menu-top { left: 0; margin: 0; position: relative; }
    .menu-top > ul { margin:  0; }
    .menu-top > ul > li { padding-right: 0; text-align: center; border: 1px solid #dddddd; border-width: 0 0 1px 0; }
    .menu-top > ul > li { width: 100%; display: block; text-align: center; height: auto; }
    .menu-top > ul > li > a { display: block; padding: 10px; }
    .menu-top ul li a span { text-align: center; height: auto; padding: 5px 0; display: block; }

    .menu-top div.subMenu { width: 100%; }
    .menu-top > ul > li:last-child { position: static; margin: 0;  display: block; height: auto; border: none;}
    
    .menu-top-2 { width: 100%; padding: 20px; }
	.menu-top-2 .show-menu { display: block;  }
	.menu-top-2  input[type=checkbox]:checked ~ #menu-top-2 { display: block; }
	.menu-top-2 ul { position: static;	display: none; }
	.menu-top-2 li { margin-bottom: 1px; border-bottom:  1px solid #dddddd;     }
	.menu-top-2 > ul > li,
	.menu-top-2 > ul > li > a,
    .menu-top-2 > ul > li > ul
	{ background: none; display: block; width: 100%; }
    .menu-top-2 > ul > li { border-bottom: 1px solid #dddddd; }
	.menu-top-2 ul li a span { margin: 0; text-align: center; width: 100%; }
    .menu-top-2 .subMenu { display: block !important;  display: block; background: none; box-shadow: none; position: static; float: left; background: #f4f4f4; text-align: center;}
    .menu-top-2 .subMenu ul { display: block !important; }
    .menu-top-2 .subMenu ul li a { color: #000000; }
    
    
    .row-news-box { height: auto; position: relative; }
    .news-box .heading { position: static; }
    .news-box { height: auto; height: auto; }
    .news-box .caption { margin: 0; left: 0; height: auto; padding-bottom: 100px; }
    .news-box .photo  { display: none; }
    .news-box .news-box-text { position: static; height: 100%; padding: 20px; width: 100%; }
    .news-box .tabs { left: auto; margin: 0; right: 0; position: static; width: 100%;  }
    
    
    .news-box .tabs li { }
    .news-box h3 { color: #ffffff; padding: 10px; }
    .news-box .owl-actions-control { left: auto; right: 20px;}
    .news-box .owl-pagination { right: auto; display:  inline-block; left: 20px; }
    
    .news-box .news-box-text {}
    .news-box .tabs li.current { background: #333333; }
    .news-box .tabs li.current h3, 
    .news-box .tabs li.current .date
    { display: block; }
    .news-box .tabs li.current::before { display: none; }
    .news-box .tabs li.current .link,
    .news-box .tabs li.current .date
    { color: #ffffff; }
    .news-box::before { content: none; }
    .news-box .owl-carousel .owl-wrapper, 
    .news-box .owl-carousel .owl-item
    { background: #237EA1; }
    .news-box .news-header { height: auto; margin-top: 0; }
    .news-box .owl-controls .owl-page.active span,
    .news-box .owl-controls .owl-page span
     { width: 42px; height: 42px; }
     .news-box .owl-bt-action {
         font-size: 48px; width: 48px; height: 48px;
     }
     
     
    .media-shark-box .media-shark-list .media-shark-content { width: 100% !important; }
    .jcarousel-skin-tango { float: left; left: 0 !important; width: 100% !important; }
    
    .units-list ul { text-align: center; }
    .units-list ul li { text-align: center; display: inline-block; width: auto; }
    .units-list ul li a span { display: block; max-width: none; text-align: center;}
    
    .media-shark-box .media-shark-list .prev,
    .media-shark-box .media-shark-list .next
    { display: none; }
    
    .row.contact-box { text-align: center; }
    .row.contact-box img { float: none !important; margin: 0 auto !important; display: block;}
    .newsletter-box { margin: 20px 0; padding: 20px 0; }
    .newsletter-box .email { float: none; }

    
    
}

@media screen and (max-width: 480px){
    .col-wai { display: none; }
    .col-search { padding: 0 !important; }
    .row-tools { padding: 0 !important; }
}